<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>20 all et every</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">20</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>all</i> et <i>every</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>All</b> correspond généralement à "tout/tous".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>all</b> my life</td>
									<td class="en_exemple">I know them <b>all</b>.</td>
								</tr>
								<tr>
									<td>toute ma vie</td>
									<td>Je les connais tous.</td>
								</tr>
							</tbody>
						</table>
					</li>
					<p class="txt_explanation">Mais quand "tout/tous" a le sens de "chaque", il faut utiliser <b>every.</b><br />"tout/tous"(="chaque") : <b>every</b> + singulier.</p>		<!-- texte en fr de l'explication -->

					<table>
						<thead>

						</thead>
						<tbody>
							<tr>
								<td class="en_exemple"><b>every</b> man</td>
								<td class="en_exemple"><b>every</b> day</td>
							</tr>
							<tr>
								<td>tout homme (chaque homme)</td>
								<td>tous les jours (chaque jour)</td>
							</tr>
						</tbody>
					</table>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Ne confondez pas :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>every</b> day</td>
									<td class="en_exemple"><b>all</b> day</td>
								</tr>
								<tr>
									<td>tous les jours</td>
									<td>toute la journée</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>every</b> morning</td>
									<td class="en_exemple"><b>all</b> (the) morning</td>
								</tr>
								<tr>
									<td>tous les matins</td>
									<td>toute la matinée</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>every</b> time</td>
									<td class="en_exemple"><b>all</b> the time</td>
								</tr>
								<tr>
									<td>à chaque fois (que)</td>
									<td>tout le temps</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<p class="txt_explanation">Comparez :</p>		<!-- texte en fr de l'explication -->
		<table>
			<thead>

			</thead>
			<tbody>
				<tr>
					<td class="en_exemple">I worked <b>every day.</b></td>
					<td class="en_exemple">I worked <b>all day.</b></td>
				</tr>
				<tr>
					<td>J'ai travaillé tous les jours.</td>
					<td>J'ai travaillé toute la journée.</td>
				</tr>
				<tr>
					<td class="en_exemple"><b>every time</b> he sees me he cries.</td>
					<td class="en_exemple">He cries <b>all the time.</b></td>
				</tr>
				<tr>
					<td>à chaque fois qu'il me voit, il pleure.</td>
					<td>Il pleure tout le temps.</td>
				</tr>
			</tbody>
		</table>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Notez qu'on dit : <br /><b>all day, all night</b> (sans article)<br />mais <b>all (<u>the</u>) morning/afternoon/evening/week/year/winter/summer</b> (article facultatif)</p>		<!-- texte en fr de l'explication -->
			</div>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple"><b>Not all</b> English people drink tea.<span class="fr"> (et non </span><span class="txt_barre">All English people don't drink tea</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tous les anglais ne boivent pas de thé.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>Not everybody</b> thinks like you.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tout le monde ne pense pas comme toi.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>all</i> et <i>all of</i> <a href="265.html" class="num_link">265.3</a></p>
	<p class="foot_link"> pour <i>all</i> et <i>whole</i>  <a href="22.html" class="num_link">22</a></p>
	<p class="foot_link"> pour <i>every</i> et <i>each</i> <a href="112.html" class="num_link">112</a></p>
	<p class="foot_link"> pour "tous les 2 jours", etc. (<i>every two days, etc.</i> <a href="183.html" class="num_link">183</a></p>
	<p class="foot_link"> pour "tout" au sens de"n'importe quel" (<i>any</i>) <a href="34.html" class="num_link">34</a></p>
	<p class="foot_link"> pour la place de <i>all</i> avec un verbe <a href="292.html" class="num_link">292</a></p>
	<p class="foot_link"> pour <i>both</i> <a href="67.html" class="num_link">67</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>

</html>